.TH gjacktransport 1 "November 1, 2010" "http://gjacktransport\&.sf\&.net" "JACK transport control"

.SH NAME
gjacktransport \- JACK transport control application

.SH SYNOPSIS
.B gjacktransport
.RI [ options ]
.br

.SH DESCRIPTION
.B gjacktransport
gjacktransport is a tool that provides graphical control 
over JACK Audio Connection Kit's transport mechanism via 
a dynamic graphical slider.
.PP
In other words: this software allows to seek Audio/Video media 
when they are played along JACK transport.
.PP
It features
 * customizable keyboard shortcuts
 * custom start/end markers for transport slider in various units
 * memory presets for start/end markers.
 * auto-zoom and reposition slider
 * flexible layout & window
 * save and restore settings.
 * (optional) session-management via LASH.
.PP
and is intended for JACK apps which do not themselves provide a 
timeline (fi. ecasound, xjadeo,..) and to supplement other apps 
which do (fi. ardour, hydrogen, seq24,..)

.SH OPTIONS
run  gjacktransport \-\-help  for a list of options

.SH FILES
 @sysconfdir@/gjacktransportrc

.SH "SEE ALSO"
.PP
gjackclock(1)
.SH "AUTHOR"
.PP
\fBRobin Gareus\fR <\&robin@gareus.org\&>
.RS 4
linuxaudio.org
.RE
.SH "COPYRIGHT"
.br
Copyright \(co 2007, 2010 Robin Gareus
.br
